<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Formattazione Finder</string>
	<key>10.title</key>
	<string>Piè di pagina in linea</string>
	<key>108.title</key>
	<string>Barrato</string>
	<key>11.title</key>
	<string>Collegamenti</string>
	<key>113.label</key>
	<string>HighlightAndColor</string>
	<key>117.title</key>
	<string>Limita ricerca al colore:</string>
	<key>12.title</key>
	<string>Testo di formattazione conservato</string>
	<key>120.title</key>
	<string>Testo colorato</string>
	<key>122.label</key>
	<string>RevisionColor</string>
	<key>127.title</key>
	<string>Prima revisione</string>
	<key>128.title</key>
	<string>Quarta revisione</string>
	<key>129.title</key>
	<string>Quinta revisione</string>
	<key>13.title</key>
	<string>Colore di revisione</string>
	<key>130.title</key>
	<string>Seconda revisione</string>
	<key>131.title</key>
	<string>Terza revisione</string>
	<key>137.title</key>
	<string>Commenti &amp; note a piè di pagina</string>
	<key>138.label</key>
	<string>CommentType</string>
	<key>144.title</key>
	<string>Commento</string>
	<key>145.title</key>
	<string>Nota a piè di pagina</string>
	<key>146.title</key>
	<string>Tutto</string>
	<key>147.title</key>
	<string>Tipo:</string>
	<key>15.title</key>
	<string>Formato carattere</string>
	<key>158.title</key>
	<string>Escludi colore dalla ricerca:</string>
	<key>159.title</key>
	<string>Limita ricerca al colore:</string>
	<key>160.title</key>
	<string>Tutti i colori</string>
	<key>163.ibShadowedToolTip</key>
	<string>Mantieni nel paragrafo successivo</string>
	<key>164.title</key>
	<string>Mantieni con successivo</string>
	<key>169.ibShadowedToolTip</key>
	<string>Sostituisci il testo del collegamento Scrivener con quello del documento collegato.</string>
	<key>170.title</key>
	<string>Sostituisci con il titolo</string>
	<key>18.title</key>
	<string>Trova:</string>
	<key>22.placeholderString</key>
	<string>Qualsiasi</string>
	<key>2UY-xj-e5n.title</key>
	<string>Nome stile</string>
	<key>32.title</key>
	<string>Tutti i documenti</string>
	<key>33.title</key>
	<string>Editor corrente</string>
	<key>34.title</key>
	<string>Cerca in:</string>
	<key>36.title</key>
	<string>Contenente testo:</string>
	<key>38.title</key>
	<string>Avanti</string>
	<key>40.title</key>
	<string>Precedente</string>
	<key>47.label</key>
	<string>Annotazioni</string>
	<key>48.label</key>
	<string>Tipo collegamento</string>
	<key>51.label</key>
	<string>Messaggio</string>
	<key>57.title</key>
	<string>Tipo collegamento:</string>
	<key>6.title</key>
	<string>Testo evidenziato</string>
	<key>61.title</key>
	<string>Tutto</string>
	<key>62.title</key>
	<string>Collegamento a documento</string>
	<key>64.title</key>
	<string>Collegamento file/web</string>
	<key>66.title</key>
	<string>- Evidenzia ricerca -</string>
	<key>9.title</key>
	<string>Annotazioni in linea</string>
	<key>97.title</key>
	<string>Non trovato</string>
	<key>99.label</key>
	<string>CharFormat</string>
	<key>Aip-Pm-qdw.title</key>
	<string>Immagini</string>
	<key>Hzu-hC-xkd.title</key>
	<string>Nome stile:</string>
	<key>IVs-PP-xql.ibExternalAccessibilityDescription</key>
	<string>Grassetto.</string>
	<key>IVs-PP-xql.ibShadowedToolTip</key>
	<string>Testo in grassetto.</string>
	<key>MKZ-G1-Ed9.ibExternalAccessibilityDescription</key>
	<string>Corsivo.</string>
	<key>MKZ-G1-Ed9.ibShadowedToolTip</key>
	<string>Testo in corsivo.</string>
	<key>VAu-VA-VkB.title</key>
	<string>Tabelle</string>
	<key>ksv-Ln-3rA.ibExternalAccessibilityDescription</key>
	<string>Sottolineato.</string>
	<key>ksv-Ln-3rA.ibShadowedToolTip</key>
	<string>Testo sottolineato.</string>
	<key>oBI-q2-yvc.title</key>
	<string>Stile</string>
	<key>qUq-qJ-P5Y.label</key>
	<string>Stile</string>
</dict>
</plist>
